<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Knight (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Moon-Knight-2021-3/digital-comic/950636</Web>
  <Summary>An apostate priest, Moon Knight has taken on Khonshu’s duty as his own. To the people he protects, this is a blessing. To Hunter’s Moon, this is sacrilege. It is no small thing, to betray a god and take on his role. And when the Fist of Khonshu offers shelter to vampires, the ancient enemies of the Moon God? The Moon Knight requires correction, and Hunter’s Moon will bring him back to the right path — whatever it might take.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950636], [ASINB097QGPRZL], [RELDATE:2021-09-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
